import { ComponentFixture, TestBed } from '@angular/core/testing';
import { TippingPage } from './tipping.page';

describe('TippingPage', () => {
  let component: TippingPage;
  let fixture: ComponentFixture<TippingPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(TippingPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
